## keras-applications 1.0.6

=== debian/changelog ===
keras-applications (1.0.6-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream version 1.0.6.
  * debian/control:
    + enable DH_VERBOSE=1.
    + update standards version to 4.3.0.
  * debian/copyright:
    + extend copyright span to 2019.

 -- Stephen Sinclair <radarsat1@gmail.com>  Wed, 16 Jan 2019 21:35:30 +0000

keras-applications (1.0.4-1) experimental; urgency=medium

  * Initial release (Closes: #902391).

 -- Stephen Sinclair <radarsat1@gmail.com>  Fri, 17 Aug 2018 14:03:05 -0300
