=== debian/control ===
Source: keras-applications
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Stephen Sinclair <radarsat1@gmail.com>
Section: science
Priority: optional
Build-Depends:
 debhelper (>= 11),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-distutils,
Standards-Version: 4.3.0
Homepage: http://keras.io/
Vcs-Git: https://salsa.debian.org/science-team/keras-applications.git
Vcs-Browser: https://salsa.debian.org/science-team/keras-applications
X-Python3-Version: >= 3.6

Package: python3-keras-applications
Architecture: all
Section: python
Depends:
 ${misc:Depends},
 ${python3:Depends}
Recommends: python3-keras
Description: popular models and pre-trained weights for the Keras deep learning framework
 Keras is a Python library for machine learning based on deep (multi-
 layered) artificial neural networks (DNN), which follows a minimalistic
 and modular design with a focus on fast experimentation.
 .
 Features of DNNs like neural layers, cost functions, optimizers,
 initialization schemes, activation functions and regularization schemes
 are available in Keras a standalone modules which can be plugged together
 as wanted to create sequence models or more complex architectures.
 Keras supports convolutions neural networks (CNN, used for image
 recognition resp. classification) and recurrent neural networks (RNN,
 suitable for sequence analysis like in natural language processing).
 .
 It runs as an abstraction layer on the top of Theano (math expression
 compiler) by default, which makes it possible to accelerate the computations
 by using (GP)GPU devices. Alternatively, Keras could run on Google's
 TensorFlow (not yet available in Debian).
 .
 Keras Applications is the applications module of the Keras deep
 learning library. It provides model definitions and pre-trained
 weights for a number of popular architectures, such as VGG16, ResNet50,
 Xception, MobileNet, and more.
