=== debian/tests/control ===
Tests: python3-import
Depends: python3-keras-applications
# Restrictions: allow-stderr
# Add allow-stderr restriction because impossible to suppress backend announcement ("Using Theano backend.") on stderr
