## keras-applications 1.0.8%2Bds

=== debian/control ===
--- 
+++ 
@@ -1,27 +1,25 @@
 Source: keras-applications
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders:
- Stephen Sinclair <radarsat1@gmail.com>
+Uploaders: Stephen Sinclair <radarsat1@gmail.com>
 Section: science
 Priority: optional
-Build-Depends:
- debhelper (>= 11),
- dh-python,
- python3-all,
- python3-setuptools,
- python3-distutils,
-Standards-Version: 4.3.0
-Homepage: http://keras.io/
+Build-Depends: debhelper-compat (= 12),
+               dh-python,
+               python3-all,
+               python3-setuptools,
+               python3-distutils,
+               python3-numpy
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/science-team/keras-applications
 Vcs-Git: https://salsa.debian.org/science-team/keras-applications.git
-Vcs-Browser: https://salsa.debian.org/science-team/keras-applications
+Homepage: https://keras.io/
 X-Python3-Version: >= 3.6
 
 Package: python3-keras-applications
 Architecture: all
 Section: python
-Depends:
- ${misc:Depends},
- ${python3:Depends}
+Depends: ${misc:Depends},
+         ${python3:Depends}
 Recommends: python3-keras
 Description: popular models and pre-trained weights for the Keras deep learning framework
  Keras is a Python library for machine learning based on deep (multi-
