## keras-applications 1.0.8+ds

=== debian/changelog ===
keras-applications (1.0.8+ds-2) unstable; urgency=medium

  * Team Upload
  * Remove extraneous dependency on python3-distutils (Closes: #1065885)
  * Switch to DebHelper 13
  * Set 'Rules-Requires-Root: no'

 -- Alexandre Detiste <tchet@debian.org>  Tue, 02 Jul 2024 08:03:35 +0200

keras-applications (1.0.8+ds-1) unstable; urgency=medium

  * Team upload.

  [ Stephen Sinclair ]
  * New upstream version 1.0.8.
  * debian/watch:
    + add dversionmangle for +ds suffix.
  * debian/control:
    + update to standards 4.5.0 (no changes).

  [ Anton Gladky ]
  * [6a549cb] Apply cme fix dpkg
  * [d700800] Use secure URI in Homepage field.
  * [209b14e] Bump debhelper from old 11 to 12.
  * [6a4bd59] Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Anton Gladky <gladk@debian.org>  Tue, 14 Apr 2020 20:20:53 +0200

keras-applications (1.0.7-1) unstable; urgency=medium

  * New upstream version 1.0.7.
  * debian/control:
    + add build-dep python3-numpy

 -- Stephen Sinclair <radarsat1@gmail.com>  Sat, 20 Apr 2019 10:36:26 +0000
