=== debian/control ===
--- 
+++ 
@@ -3,17 +3,16 @@
 Uploaders: Stephen Sinclair <radarsat1@gmail.com>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-python,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                python3-all,
                python3-setuptools,
-               python3-distutils,
                python3-numpy
+Rules-Requires-Root: no
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/science-team/keras-applications
 Vcs-Git: https://salsa.debian.org/science-team/keras-applications.git
 Homepage: https://keras.io/
-X-Python3-Version: >= 3.6
 
 Package: python3-keras-applications
 Architecture: all
